*{	
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
html{}
body {
	background: #666666;
	margin: 0;
	padding: 0;
	color: #000000;
	background-image: url(../images/bg.png);
	font-size: 11px;
	text-align:center;
}
html, body {
	height:100%;
}
img{
	border: 0px;
}
a{
	text-decoration: none;
	outline: none;
}
div#distance{
		width:1px;
		height:50%;
		margin-bottom:-250px;
		float:left;
}
div#outerBox{
	margin: 0 auto;
	position: relative;
	text-align: left;
	height: 500px;
	width: 500px;
	clear: left;
/*	background: no-repeat url(../images/label.png);
	padding: 0 0 0 140px;
	background-position: left;
*/
}
div#innerBox{
	background-color:#FFFFFF;
	width: 500px;
	height: 450px;
	margin-top: 10px;
}
div#innerBoxbg{
	background-color:#FFFFFF;
	width: 500px;
	height: 450px;
	background-image:url(../images/inhaltbg.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	margin-top: 10px;
}
div#copy{
	font-size: 90%;
	color: #99F;
	text-align: center;
}
div#copy a{
	color:#99F;
	text-decoration:underline;
}
div#copy a:hover{
	color:#FFF;
	text-decoration:underline;
}
div.paddy{
	padding: 6px 12px 6px 12px;
}
hr{
	border: 0px;
	border-top: solid 1px #a1bbd6;
	border-bottom: solid 1px #FFFFFF;
}
ul#menu
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:25px;
	font-weight:bold;
	font-family:"Trebuchet MS",Helvetica,Arial,Verdana,sans-serif;
}
#stubbe{
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#a1bbd6;
	padding-bottom:13px;
}
ul#menu li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
ul#menu li.fr{
float:right;
}
ul#menu li a
{
	display:block;
	color:#a1bbd6;
	text-decoration:none;
	padding:12px 12px 0 12px;
	background: url("../images/over.png") 0 0 no-repeat;
	background-position: -100px;
}
ul#menu li#active a
{
	color:#FFF;
	background:transparent url("../images/over.png") top right;
}
ul#menu li a:hover
{	
	color:#FFF;
	background:transparent url("../images/over.png") top right;
}
ul#submenu
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:12px;
	font-size: 90%;
	font-weight:bold;
	font-family:"Trebuchet MS",Helvetica,Arial,Verdana,sans-serif;
}
ul#submenu li
{
	display:block;
	float:left;
	margin:0;
	padding:5px 0 0 0;
}
ul#submenu li a
{
	display:block;
	float:left;
	color:#999;
	text-decoration:none;
	padding:0px 20px 0px 0px;
	height:15px;
}
ul#submenu li#active a
{
	display:block;
	float:left;
	color:#000;
	text-decoration:none;
	padding:0px 20px 0 0px;
	height:15px;
}
ul#submenu li a:hover
{	
	color:#000;
}
ul.listy{
	list-style-image:url("../images/bullet.png");
	padding: 0 0 0 18px;;
}
#frm{
	width:365px;
	padding: 10px 10px 10px 10px;
	margin-left: 42px;
	border: 1px #000000 solid;
}
#frm ul li.t{
	padding: 5px 0 0px 0;
	list-style:none;
}
#frm ul li.b{
	padding: 0px 0 5px 0;
	list-style:none;
}
#frm input.txt{
	width: 365px;
	border: 1px #000 solid;
	background-color:#CCCCCC;
}
#frm .multitxt{
	width: 365px;
	border: 1px #000 solid;
	background-color:#CCCCCC;
	font-size: 11px;
}

h4{
	font-size:12px;
	padding: 5px 0 5px 0;
	border-bottom: 1px #a1bbd6 solid;
	margin-bottom:5px;
	width: auto;
}
h6{
	font-size:11px;
	font-weight:100;
	padding: 5px 0 5px 0;
	border-bottom: 1px #000 solid;
	margin-bottom:5px;
}
.ri{
	float:right;
	position:relative;
	top: -13px;
	text-decoration:none;
}
#lebenslauf{
		list-style-type:none;
}
#lebenslauf #topic{
	font-size:11px;
	font-weight:100;
	padding: 5px 0 0px 0px;
	border-bottom: 1px #000 solid;
	margin-bottom:5px;
}
#lebenslauf #where{
	padding: 0px 0 0px 45px;
}
#lebenslauf #what{
	padding: 0px 0 0px 45px;
	font-style:oblique;
}
#lebenslauf #space{
	margin-top:13px;
	font-size:0px;
}